/* This CSS file is created for you to 

create or override any of the existing 

CSS styles used in this theme */

/* Global */

#wrapper {
min-height: 100%;
position: relative;
padding: 0;
}

body {background-color: #FFFFFF;}

.widgetcontainer ul, .widgetcontainer .xoxo, .widgetcontainer ol {
list-style-type: decimal;
font-size: 13px;
font-weight: normal;
}



#content {
overflow: visible;
}

#container {

width: 400px;
margin: 0 20px 0 0;

}

#top-menu .sf-menu a:hover, #top-menu 

.sf-menu li:hover, #top-menu .sf-menu 

li.sfHover, #top-menu .sf-menu ul li {
color: white;
background: #3B3B83;
}

/* Breadcrumbs */


.breadcrumbs {
margin-bottom: 15px;
font-size: 13px;
width: 710px;
}

/* Youtube plugin */

/* Style Youtube boxes for simple-youtube-shortcode */

.youtube_styleme {
margin-bottom: 10px;
float: right;
}

/* Header */

.blog-name a:link, .blog-name a:visited {
color: white;
text-decoration: none;
visibility: hidden;
}


#header {
border-bottom: none;
width: 960px;
margin: 0 auto;
min-width: 960px;
padding: 0;
height: 200px;
}

.splashimage {margin: 0 auto; z-index: 5; 

position: relative;}
.splashlogo {z-index: 10; position: 

relative; top: -180px; margin-left: 

20px;}
.sitename {z-index: 15; position: 

relative; top: -250px; margin-left: 

290px; color: white; font-family: 

helvetica, arial, sans; font-size: 40px;}


/* Image scroller fix */

.splashimage img { display: none }
.splashimage img.first { display: block }

/* This is referenced in header.php */
#headerborder {
height: 38px;
background-image: url('http://jmu.ismysite.co.uk/wp-content/uploads/2012/04/ljmuj_ban-lower-strip.gif');
background-repeat: repeat-x;
width: 960px;
margin: 0 auto;
}

#nav {
background: none;
min-width: 960px;
}

.quick-nav {
float: right;
list-style: none;
margin: 0;
padding: 0;
}

#nav-content {
margin: 0 auto;
width: 960px;
background: #900;
border-bottom: none; 
position: relative;
bottom: 20px;
}

#nav .sf-menu a {
display: block;
text-decoration: none;
padding: 8px 5px 8px 5px;
color: #FFF;
font-size: 13px;
font-weight: bold;
border-right: 1px solid #B64138;
}

#nav .sf-menu {
float: left;
line-height: 1.1;
max-width: 910px;
height: 100%;
}

#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li {
background: #600;
color: white;
}

#top-menu-content, #nav-content {
margin: 0 auto;
width: 910px;
}

#top-menu-content {

padding: 0px;
width: auto;
float: left;
}

#top-menu, #nav {
min-width: 960px;
}

#top-menu .sf-menu a {
display: block;
text-decoration: none;
padding: 6px 10px 8px;
color: white;
font-size: 13px;
border-right: 1px solid #3B3B83;
text-transform: none;
font-weight: bold;
}

#top-menu {
background: #006;
border-bottom: 1px solid #FFFFFF;
width: 960px;
margin: 0 auto;
}

.searchform {
padding: 5px 0px 5px 0px;
margin: 0px 0px 20px 0px;
border: 2px solid #CCC;
background: #EFEFEF;
width: 226px;
}

.searchform .searchsubmit {

float: right;

}

.widgetcontainer input[type="text"], .widgetcontainer input[type="password"] {
width: 90%;
}

.sidebar .searchform {
padding: 5px 4px;
border: 1px solid #CCC;
background: #EFEFEF;
width: 220px;
}

.quick-nav #rss {
visibility: hidden;
overflow: hidden;
}

.social {float: right;

}

.sociallink {float: left; 
padding: 6px 10px 8px;
border-left: 1px solid #3B3B83;

}

.facebook {
}

.facebook:hover {

background: #3a589d;

}


.twitter {
}

.twitter:hover {

background: #48c8f5;

}

.youtube {
}

.youtube:hover {

background: #ce0000;

}

.desktopversion {background: #3B3B83; 

float: left; color: #FFFFFF; font-weight: 

bold; font-size: 13px; padding: 6px 10px 

8px; border-left: 1px solid #3B3B83

}

.mobileversion {background: none;}

/* Main */

#main {
width: 960px;
margin: 0 auto;
position: relative;
}

#main {
background: none;
border: none;
}

#main {
padding: 0px 0px 0;
}

/* Home */

.topstory {

/*font-size: 16px;

font-weight: bold;

color: #006;

margin: -4px 0px 20px 0px;

padding: 0 0 8px 0;

width: 400px; 

border-bottom: 3px solid #006;*/

font-size: 16px;

font-weight: bold;

color: #ffffff;

margin: -4px 0px 10px 0px;

padding: 10px;

width: 380px; 

background: #006;

}

.home-title {
text-transform: none;
font-weight: bold;
font-size: 18px;
padding: 0 0px 3px;
border-bottom: 3px solid #006;
color: #006;
width: 400px;
margin: 0 0 20px 0;
}

/* Featured entry area */

.featured-entry .entry-summary {
padding: 10px 0 0 0;
margin: 0;
display: block;
}

.featured-article img {
width: 400px;
height: 280px;
}

.featured-entry .entry-title {
color: 
white;
opacity: 0.9;
padding: 10px;
font-size: 25px;
font-weight: 700;
width: 390px;
background: 
black;
}

.featured-entry {
height: 180px;
top: -81px;
width: 400px;
padding-bottom: 15px;
background: none;
color: 
black;
}


.featured {
width: 400px;
height: 340px;
background: none;
}

#featured-slideshow {
border: 0;
}


/* Main bit */

.posts-default {
margin: 0;
}

.posts-default li {
margin: 0;
font-size: 12px;
height: auto;
width: 400px;
height: auto;
border-bottom: 1px dotted #CCC;
margin-bottom: 20px;
padding-bottom: 10px;
}

.posts-default .entry-title {
margin: 0;
font-size: 17px;
line-height: 1.2em;
}

.posts-default h3.entry-title {

padding-bottom: 10px;
letter-spacing: -1px;

}

.posts-default .entry-meta {
width: 195px;
visibility: hidden;
}

.posts-default .entry-thumbnails-link {
border: none;
background: white;
padding: 0;
}

.posts-default .entry-summary {
overflow: hidden;
margin: 0px;
padding-bottom: 0;
line-height: 1.4em;
}

.entry-thumbnails {
clear: both;
display: inline-block;
float: left;
}



/* Widgets */


#secondary {
width: 290px;
float: left;
margin: 0 20px 0 0;
}

#primary {
width: 230px;
float: right;
margin: 0 0 0 0;
}

a.srp-widget-stringbreak-link {
visibility: hidden;
}

.widgettitle {
color: #006;
font-size: 16px;
font-weight: 700;
margin: 0px 0px 20px 0px;
padding: 0 0 8px 0;
background: none;
border-bottom: 3px solid #006;
width: 100%;
}



.widgetcontainer {
border: solid #CCC;
background: none;
line-height: 1.4em;
border-width: 0px;
padding: 0px;
width: 100%;
margin-bottom: 0px; 
}

.widgetcontainer .excerpt {

font-size: 12px;
}
/* Latest posts widget */

div.srp-thumbnail-box {
display: table-cell;
vertical-align: top;
padding: 0 0 10px 10px;
float: right;
}

h2, h3, h4, h5, h6
{
margin: 0;
padding-bottom: 20px;
}

div.srp-content-box {
vertical-align: top;
float: none;
display: block;
}

h4.srp-widget-title {
margin-bottom: 10px;
}

/* Most popular stories */

div#wpp-2 ul.wpp-list {

margin: 0;
}

div#wpp-2 ul.wpp-list li a {

font-weight: 400 !important;

}

	div#wpp-2 ul.wpp-list li {

	border-bottom: 1px dotted #CCC;
	padding: 0 0 10px;
	margin: 0 0 10px;
}

.wpp-post-title {
font-size: 13px;
}

div#arras_featured_stories-6 ul.featured-stories li a {

font-weight: 400 !important;

}

.featured-stories li {

margin-bottom: 20px;
padding-bottom: 20px;

}

/* Tabbed switcher widget */

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
color: #900;
text-decoration: none;
}

.ui-tabs .ui-tabs-nav {
margin: 0;
padding: 0;
border-bottom: solid 4px #900;
}


ui-widget-content {
border: none;
background: none;
color: inherit;
}


.ui-widget-header {
border: none;
background: none;
color: inhert;
font-weight: bold;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
border: none;
background: none;
font-weight: normal/*{fwDefault}*/;
color: inherit;
}

.ui-widget-header {
border: none;
background: none;
color: #222/*{fcHeader}*/;
font-weight: bold;
}

.ui-widget-content {
border: none;
background: none;
color: #222/*{fcContent}*/;
}


/* Featured posts widget */

h3.featured-post-title {
margin: 5px 0;
font-size: 16px;
background: #900;
}

.featured-post-widget {
clear: both;
width: 230px;
}

/* Featured stories */

.sub {
font-size: 14px;
color: #848485;
display: none;
}

.multi-sidebar .thumb, .multi-sidebar .recentcomments .avatar, .featured-stories .thumb {
float: left;
border: none;
margin: 0;
background: none;
padding: 0 10px 10px 0;
}

.multi-sidebar .widgetcontainer {
background: white;
border: none;
margin-bottom: 10px;
padding: 0;
}

.widgetcontainer a {
font-weight: 700;
font-size: 16px;
letter-spacing: -1px;
line-height: 120%;
}




/* Most read widget */

.red {

color: #990000;
font-size: 16px;
font-weight: 700;
margin: 0px 0px 20px 0px;
padding: 0 0 8px 0;
background: none;
border-bottom: 3px solid #990000;

}

/* More in this section */

.sidebar-read-more:link, .sidebar-read-more:visited {
display:none;

}

/* Highlight widget */

.widgethead {
background: #900;
color: white;
font-size: 16px;
font-weight: bold;
padding: 10px;
width: 210px;
margin: 0 0 5px 0;
}

.widgethead:hover,
.widgethead:hover a {

background: #b34040;
transition: color .15s linear;
}



a.widgethead:link {
color: white;
padding: 0;
margin: 0;
}

a.widgethead:visited {
color: white;
text-decoration: none;
}

.widgetimage {

}

.widgetintro {
padding: 0px 10px 0px 10px;
margin-bottom: 20px;
}

/* social shares */

.phsmc {margin-bottom: 20px;}

/* Watch and listen */

.watchlisten {
background-image: url('/wp-content/uploads/2012/05/ljmuj_grey-stripe-bg.gif');
background-repeat: repeat;
width: 210px;
height: 330px;
padding: 10px;
margin-top: -10px

}

.watchlistenleft {
	
width: 130px;
padding-right: 20px;
float: left;

}

.watchlistenright {

width: 60px;
float: left;

}
	

a.watchlistenheadline {
	
font-weight:bold;
font-size: 13px;

}

.watchlistenbutton {
	
text-transform: uppercase;
font-weight: bold;
color: #FFFFFF;
background: #000000;
padding: 2px;
margin-bottom: 10px;
width: 25%;
font-size: 10px;

}

.watchlistenimage {
	
margin-bottom: 30px;
float: left;

}

.watchlistenimagelast {
	
float: left;

}

.watchlistenmoreleft {
	
background-image: url('/wp-content/uploads/2012/05/ljmu-red.gif');
background-repeat: repeat-x;
width: 94px;
float: left;
border-right: 1px solid #FFFFFF;
padding: 10px;
color: #FFFFFF;
font-weight: bold;
font-size: 14px;

}

.watchlistenmoreright {
	
background-image: url('/wp-content/uploads/2012/05/ljmu-red.gif');
background-repeat: repeat-x;
width: 95px;
float: left;
padding: 10px;
color: #FFFFFF;
font-weight: bold;
font-size: 14px;
}

/* audio video widget */

.av {
	
width: 190px;
background-image:url('/wp-content/uploads/2012/08/liver-blue-bg.gif');
padding: 20px;
float: left;

}

.avrow {
	
padding: 0 0 10px 0;
margin: 0 0 10px 0;
border-bottom: 1px solid #fff;
float: left;

}

.avrowfinal {

padding-bottom: 0;
margin-bottom: 0;
border: none;

}

.avleft {

width: 110px;
margin-right: 20px;
float: left;

}

.avright {

width: 60px;
float: left;

}

.avimage {

width: 58px;
height: 38px;
float: right;
border: 1px solid #fff;
}

.moreav {

width: 190px;
padding: 10px 20px 10px 20px;
margin: 0 0 20px 0;
background-image:url('/wp-content/uploads/2012/08/jmuj-red-button-bg.gif');
float:left;
}

a.avheadline:link {
font-size: 15px;
color: #FFF;
text-decoration: none;
font-family: arial;
font-weight: bold;

}

a.avheadline:hover {
font-size: 15px;
color: #FFF;
text-decoration: none;
font-family: arial;
font-weight: bold;

}

a.avheadline:active {
font-size: 15px;
color: #FFF;
text-decoration: none;
font-family: arial;
font-weight: bold;

}

a.avheadline:visited {
font-size: 15px;
color: #FFF;
text-decoration: none;
font-family: arial;
font-weight: bold;

}


/* Post pages */

div.breadcrumbs,
div.breadcrumbs a {
	color: #006 !important;
}

.single .post .entry-author, .single-post .entry-author {
font-weight: 700;
color: black;
}

.single .post .entry-title, .single-post .entry-title {
padding: 0;
margin: 0px 0 5px 0px;
line-height: 1.3em;
width: 710px;
font-size: 33px;
font-weight: 500;
}

.single-post .entry-info a:link, .single-post .entry-info a:visited {
color: black;
text-decoration: none;
}

.single .post .entry-info, .single-post .entry-info {
color: #000000;
font-size: 12px;
text-transform: none;
font-weight: 500;
width: 710px;
}

.single .post, #main .single-post {
background: white;
background-image: initial;
background-repeat-x: initial;
background-repeat-y: initial;
background-attachment: initial;
background-position-x: initial;
background-position-y: initial;
background-origin: initial;
background-clip: initial;
background-color: white;
border: 0px solid #CCC;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #CCC;
border-right-color: #CCC;
border-bottom-color: #CCC;
border-left-color: #CCC;
}

.published {

color: #000000;

}

.entry-content {
margin: 10px 0 0 0px;
font-size: 13px;
line-height: 1.5em;
overflow: hidden;
width: 660px;
}

.single .post, #main .single-post {
margin: 0px 0px 10px 0px;
padding: 0 0;
width: 400px;
}


.single .post .entry-info, .single-post 

.entry-info {
color: #848485;
font-size: 12px;
text-transform: none;
borer-bottom: 1px dotted #333
}

.single .post, #main .single-post {
    margin: 0 0px 10px 0;
    padding: 0 0;
}

.wp-caption .wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0px 0px 0px 0px;
margin: 0;
font-weight: normal;
color: #333;
}

.wp-caption img {
margin: 0;
padding: 0;
border: none;
}

.wp-caption {
border: none;
text-align: left;
background: none;
padding: 0 0 10px 10px;
margin: 0;
}

img.aligncenter, img.alignright, 

img.alignleft {
border: none;
text-align: left;
background: none;
padding: 0;
}

/* Comments */

#commentlist {
background: none;
border: none;
border-width: 0;
}

#commentlist {
list-style: none;
padding: 0;
margin: 0;
}

#commentlist .comment-node {
background: white;
border: none;
}

a,
a:link,
a:visited {
color: #333;
text-decoration: none;
}


.nocomments {
background: white;
padding: 15px 0px;
margin: 0 10px 10px 0px;
font-size: 12px;
width: 400px;
border: none;
}

input[type="text"], input[type="password"], textarea {
background: url(../../images/form.jpg) repeat-x top white;
border: 1px solid #CCC;
padding: 5px 3px;
width: 660px;
}

.form-allowed-tags {

width: 610px;

}


.module-title, .feed-title, #reply-title {
line-height: 1em;
color: #006;
font-size: 14px;
font-weight: 500;
margin: 0 0px 0 0px;
display: block;
width: 400px;
border-bottom: solid 3px #006;
background: none;
border: none;
padding: 0px 0px 5px 0px;
}


/* Footer */

#bottom-content-1, #bottom-content-2 {

display: none;

}

#footer {
background: none;
border: 0;
margin: 0 auto;
width: 960px;
padding-bottom: 10px;
margin-top: 20px;
}


#footer .widgetcontainer {
background: none;
border: none;
margin: 0;
padding: 0;
margin-right: 0;
float: left;
}

.footer-sidebar-container {
border-bottom: none;
margin: 0;
}

.footer-sidebar {
width: 320px;
overflow: hidden;
float: left;
margin: 0;
padding: 0;
}


#footer .footer-message {
margin: 0;
padding: 10px 0 0 0;
}

a.footerlink:link {
font-size: 13px;
color: #006;
text-decoration: none;
font-family: arial;
font-weight: normal;
}

a.footerlink:visited {
font-size: 13px;
color: #006;
text-decoration: none;
font-family: arial;
font-weight: normal;
}

a.footerlink:active {
font-size: 13px;
color: #006;
text-decoration: none;
font-family: arial;
font-weight: normal;
}

a.footerlink:hover {
font-size: 13px;
color: #006;
text-decoration: none;
font-family: arial;
font-weight: normal;
}

/* Archive - you've taken the word 

Archive out of the archive PHP file */

.author-posts-title, .author-content h1, .archive-title {

text-transform: none;
font-weight: 500;
font-size: 25px;
padding: 0 0 8px 0px;
border-bottom: 3px solid #006;
margin: 0 0px 20px 0;
color: #006;
}

/* Pages */

.page .entry-content {
margin: 0 0 20px 0px;
}

/* Search results */

.search-results-content {
border: none;
background: white;
margin: 0 0px 10px 0;
padding: 0px;
border-width: 0;
}

.search-results h2 {
color: #333;
font-size: 25px;
font-weight: 500;
margin: 0;
padding: 0px 0px;
background: none;
border: none;
}

.textwidget {

margin-bottom: 20px;
border-bottom: 1px dotted #ccc;

}